 @charset "utf-8";
/* CSS Document
CONTENTS --------------
*01: Reset
*02: Default Styles
*03: Global Classes
*04: Layout

*/
/*****01:Reset  - This makes our style sheet platform/browser compatible from the start, however it may glabally effect the extisting CMS system. If anything looks a bit curly to you then remove the reset code.----------------------------------------------------------------------------------------*/


body {color:#000;}
	

body, div, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}


table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
	border:0;
	
}
img {
	display:block;
}

caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:"'";
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup, sub {
	line-height:-1px;
	vertical-align: text-top;
}
sub {
	vertical-align:text-bottom;
}
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
textarea {
	line-height:1.25;
}
label {
	cursor:pointer;
}
form {
	margin:0;
	padding:0;
	display:inline;
}
blockquote {
	margin:22px 40px;
	padding:0;
}
small {
	font-size:0.85em;
}
/** remove outline from safari **/
input[type=text]:focus, textarea, input[type=password]:focus {
	outline: 0 none;
}
/*****02:Default Styles -------------------------------------------------------------------------------*/

html, body {
	border:0;
	margin:0;
	padding:0;
}
body {
	font: 100% Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	background-color:#eeeeee
}
h1 {
	color:#333;
	
	margin:0 10px 15px 29px;
	font: 1.6em Tahoma, Arial, Helvetica, sans-serif;
	
}


h2 {
	color:#ed8e3c;
	color:#00a1b1;
	font-size:1.2em;
	
	
}

h2.error {
	color:#990000;
	background-color:#efefef;
	padding:5px;
	margin-bottom:30px;
	
	
	
}



h2, h3, h4, h5, h6 {
	
	margin-bottom: 0.5em;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
h3 {
	color:#ed8e3c;
	font-size:1.25em;
}


h4 {
	color:#333;
	font-size:0.75em;
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
}
h5 {
}
ul, ol {
	margin: 0 0 1.1em -3px;
	padding-left:19px;
	font-size:0.75em;
}


p, dl {
	font-size:0.75em;
	margin: 0 0 1.1em 0;
	line-height:17px;
}
a, a:link {
	color: #03939a;
	color: #00a1b1;
	text-decoration:none;
}
a:visited {
	color: #03939a;
	color: #00a1b1;
}
a:link:hover, a:link:focus, a:visited:hover {
	color: #ed8e3c;
	color: #00a1b1;
	text-decoration:underline;
}
a:link:active {
	color: #03939a;
	color: #00a1b1;
}
.clear {
	clear:both;
}
#accessibilty {
	display:none;
}

hr{color:#eeeeee; margin:20px 0; border-color:#eeeeee; }

.printlogo {
	display:none;
}

legend {color: #000; margin: 0; padding: 0;}
/***** 03:Global Classes -------------------------------------------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */


/***** 04:Layout Classes -------------------------------------------------------------------------------*/


#topnavContainer {
	width:100%;
	float:left;
	margin:0;
	padding:0;
	position: relative;
	z-index: 2;
	height: 33px;
	background:transparent url(/elements/images/bg.png) top left repeat-x;
}
#topnavContent {
	position:relative;
	margin:0 auto;
	width:950px;
	padding:0;
}



#headerContainer {
	width:100%;
	float:left;
	margin:-9px 0 0 0;
	padding:0;
	position: relative;
	z-index: 1;
}
#headerContent {
	position:relative;
	margin:0 auto;
	width:950px;
	height:166px;
	background:url(/elements/images/header_with_shadow.jpg) top left no-repeat;
	padding:0;
	background:url(/elements/images/header_without_shadow.jpg) top left no-repeat;
	
	width:950px;
	height: 154px;
	background:url(/elements/images/header_new.jpg) top left no-repeat;
	
	
	position: relative;
	z-index: 1;
}

#barContainer{position:relative; width:100%; float:left; argin:0; padding:0;}
#barContent{position:relative; margin:0 auto; width:950px; height: 61px; background:url(/elements/images/bar_background_2.jpg) top left repeat-x;}
#barContent h1{color: #fff; font-size: 1.8em; margin: 0 0 0 15px; padding: 0; height: 61px; line-height: 61px;}	

#contentContainer{width:100%; float:left; margin:0; padding:0;}
#contentbg{width:970px; padding:10px 0 0 0; margin:0 auto; background:url(/elements/images/bg_content.gif) 0 0 repeat-y;}

#content{width:929px; padding:0 10px; margin:0 10px; background-color:#FFF;}

#footerContainer{
	width:100%;
	float:left;
	margin:0;
	padding:0;}

#footerContent {
	position:relative;
	margin:0 auto;
	width:930px;
	padding:50px 20px 0 20px;
	height:57px;
	background:url(/elements/images/bg_footer.gif) 0 0 no-repeat;
	color:#978888;
	
	
	
}



/***** Top Navigation -------------------------------------------------------------------------------*/

#topnavContent ul{list-style:none; float:right; padding:5px 0;font-weight:bold }
#topnavContent ul li{border-right:1px solid #a6a6a7; float:left; }
#topnavContent ul li.last{border-right:none;}
#topnavContent ul li.last a{padding:0 0 0 15px; ;}
#topnavContent ul li a{padding:0 15px; font-size:0.85em;}
#topnavContent ul li a, #topnavContent ul li a:link{color: #fff; text-decoration:none;}
#topnavContent ul li a:visited{color:#fff;}
#topnavContent ul li a:link:hover, #topnavContent ul li a:link:focus, #topnavContent ul li a:visited:hover {
	color: #03939a; color: #00a1b1;	text-decoration:underline;}
#topnavContent ul li a:link:active {	color: #fff;}
#headerContent h1{padding:0; margin:0;}
#headerContent h1 a{display:none;}
#headerContent a.banner_link{display:block; width:950px; height: 154px;}


.contentPanelTop{width:930px; height:4px; background:url(/elements/images/top_content.gif) 0 0 no-repeat; padding:0; margin:0; float:left;}
.contentPanel{width:930px; background:url(/elements/images/content_bg.gif) 0 0 repeat-y; padding:0 0 50px 0; margin:0;float:left; }
.contentLeft{width:460px;  padding:20px 0 0 30px; margin:0;float:left; }
.contentLeft p.intro {font-size: 0.94em}
.contentRight{width:360px;  padding:20px 30px 0 50px; margin:0;float:left; }

.wide .contentLeft { width: 360px; }
.wide .contentRight { width: 470px; padding-right: 20px; }

.formTop{width:460px; height:8px; float:left; background:url(/elements/images/form_top.gif) 0 0 no-repeat;}
.formContent{width:410px; padding:10px 25px 20px 25px; float:left; background:url(/elements/images/form_content_bg.gif) 0 0 repeat-y;}
.formBottom{width:460px; height:7px; float:left; background:url(/elements/images/form_bottom.gif) 0 0 no-repeat; margin:0 0 15px 0;}

.wide .formTop,
.wide .formBottom { width: 360px; }
.wide .formContent { width: 310px; }


label.infringementtypelabel{width: 140px; height: 22px; line-height: 22px; display: block; float: left; margin: 0; padding: 0;}
select.infringementtypeselect{width: 245px; display: block; float: left; height: 22px; font-size: 0.8em; border: 1px solid #4C4D4F; margin: 0; padding: 0;}

.cardsContainer{float:left; margin:10px 0 0 0; padding:0; list-style:none;}
.cardsContainer li{float:left;margin:0 10px 0 0; padding:0;}
.cardsContainer li a.mastercard{width:60px; height:38px; text-indent:-9999px; background:url(/elements/images/mastercard.gif) 0 0 no-repeat; display:block; border:none;}
.cardsContainer li a.visa{width:60px; height:38px; text-indent:-9999px; background:url(/elements/images/visa.gif) 0 0 no-repeat; display:block; border:none;}
.cardsContainer li a.internetbanking{width:60px; height:38px; text-indent:-9999px; background:url(/elements/images/internetbanking.gif) 0 0 no-repeat; display:block; border:none;}
.cardsContainer li a.poli{width:78px; height:38px; text-indent:-9999px; background:url(/elements/images/poli.gif) 0 0 no-repeat; display:block; border:none;}
.cardsContainer li a.polilink{display: block; margin-top: 24px;}
.cardsContainer li.last { margin-right: 0; }

ul.arrows
{
list-style: none;
margin: 0;
padding:3px 0 0 0;
}

ul.arrows li
{
background: url(/elements/images/bullet_arrow.png)  0 50% no-repeat;
padding: 3px 0 3px 25px;
margin: 1em 0;
}


form {  
  font-family: Tahoma, Verdana,arial,sans-serif;*/
  margin: 0;
  padding: 0;
  width:100%; 
  
  
}

form fieldset {


  padding: 0;        
  margin: 0;
}

.paymentMethod{background-color:#f0f0f0; padding:20px;}
form.payment legend{display:none;}

form.payment label{margin:0 20px 0 0; width:auto; float:left;}
form.payment input{float:left; width:auto;}
form fieldset h3 {
	font-size:1.1em;
	margin:0 0 10px 0;
	padding:0;
	color: #000;
	display: block;
}

form label { 
	display: block;
	padding: 4px 0 0 0; 
	margin: 5px 0 0; 
	text-align: left;
	font-size:0.7em; 
	font-weight:bold;
}

form input.radio{margin:0 5px 0 0;}

form a.polilink2{padding-left: 17px; font-weight: normal !important;}

form label span{color:#990000;}
form label.emailLine{border-left:1px solid #ccc; padding-left:10px; color:#ed8e3c;}
p.compulsory span{color:#990000; font-weight:bold;}
.div15{height:15px;}
/*
form fieldset label:first-letter { 
	text-decoration:underline;    
}
*/
form input.emailaddress{margin:0; font-weight:normal; color:#333; padding:4px;}

form input, form textarea {
	width:240px;     
	margin:5px 0 0 0px; 
	
}

form input#reset {
	margin-left:0px; 
}

textarea { overflow: auto; }

form small {
	display: block;
	margin: 0 0 5px 160px; 
	padding: 1px 3px;
	font-size: 88%;
}

form .required{font-weight:bold;} 

form br {
	clear:left;
}

input.btn{background:#24ced6 url(/elements/images/button_bg.gif) 0 0 repeat-x; color:#fff; float:right; margin:20px 0 0 0px; border:none; font-size:0.75em; font-weight:bold; padding:5px; cursor:pointer; width:auto;}

input.btnLeft{background:#24ced6 url(/elements/images/button_bg.gif) 0 0 repeat-x; color:#fff; float:left; margin:20px 0 0 0; border:none; font-size:0.75em; font-weight:bold; padding:5px; cursor:pointer; width:auto;}

input.btnMiddle{background:#24ced6 url(/elements/images/button_bg.gif) 0 0 repeat-x; color:#fff; float:left; margin:20px 0 0 50px; border:none; font-size:0.75em; font-weight:bold; padding:5px; cursor:pointer; width:auto;}

.wide .contentLeft input.back { display: none; }

input.btnPrint{background:#24ced6 url(/elements/images/button_bg.gif) 0 0 repeat-x; color:#fff; float:left; margin:0 10px 0 0; border:none; font-size:0.75em; font-weight:bold; padding:5px 20px 5px 20px;cursor:pointer; width:auto;}

input.btnGo{background:#24ced6 url(/elements/images/button_bg.gif) 0 0 repeat-x; color:#fff; float:left; margin:17px 0 0 -17px; border:none; font-size:0.75em; font-weight:bold; padding:5px; cursor:pointer; width:auto;}

a.reselect_infringement{border:none; text-align: left;  font-size:0.75em; font-weight:bold; margin: 0 0 0 0; padding: 0; cursor:pointer; width:auto; }

p.eg {
	font-size: 0.65em;
	line-height: 1.2em;
	margin: 0;
}

/*DL, DT, DD TAGS LIST DATA*/
dl {
	margin:0 0 15px 0;
}

dl dt {
	float:left; 
	font-weight:bold; 
	margin-right:10px; 
	padding:4px 4px 4px 0;  
	width:150px; 
}

dl dd {
	margin:1px 0; 
	padding:4px 0;
}

h2.error span{font-size:1.4em; font-weight:bold;}
ul.square{list-style:square;}


ul.square li{margin-bottom:10px; color:#999999;}
ul.square li span{color:#333;}


/* Footer */
#footerContent ul, #footerContent p{font-size:0.7em;}
#footerContent ul{list-style:none; margin:0; padding:0;}
#footerContent ul li{float:left; }
#footerContent ul li a{border-right:1px solid #b0a5a5; color:#008ad5; color: #00a1b1; padding:0 10px;}
#footerContent ul li a.last{border:none;}
#footerContent p.floatRight{float:right; margin:-2px 0 0 0;}

.error{color: red !important;}
.success{display: block; float: left; color: green !important; background: transparent url(/elements/images/success.png) center left no-repeat; padding-left: 20px !important; margin-top: 5px; }

form.licenceRenewal fieldset { border-bottom: 1px dotted black; padding: 20px 0 20px; }
form.licenceRenewal fieldset.last { border-bottom: none; }

form.licenceRenewal fieldset h4 { font-weight: bold; font-size: 0.95em; margin-bottom: 12px; padding-left: 10px; }
form.licenceRenewal fieldset h4 span.id { font-weight: normal; }

form.licenceRenewal .field { float: left; padding: 6px 0; width: 410px; }
form.licenceRenewal label,
form.licenceRenewal div.label { float: left; width: 150px; padding: 0 10px; margin: 0; font-weight: bold; color: #444; }
form.licenceRenewal label .note,
form.licenceRenewal div.label .note { font-weight: normal; color: #555; font-size: 0.9em; }
form.licenceRenewal .value { float: left; width: 240px; }
form.licenceRenewal label,
form.licenceRenewal div.label,
form.licenceRenewal .value,
form.licenceRenewal .option { font-size: 0.75em; }
form.licenceRenewal div.header { color: black; font-size: 0.85em; margin-top: 0.5em; }
form.licenceRenewal .editGroup { float: left; background: #e3f5f7; }
form.licenceRenewal .editGroup input,
form.licenceRenewal .editGroup textarea { margin: 0; font-size: 0.75em; width: 200px; font-family: Tahoma, Verdana, Arial, sans-serif; }
form.licenceRenewal .editGroup textarea { height: 4em; }

form.licenceRenewal .disabled { background: transparent; }
form.licenceRenewal .disabled ul.editGroupControls { display: none; }

form.licenceRenewal a {float: left; margin-right:12px;}
form.licenceRenewal .bankDetails {background-color: #EEEEEE; margin-left:50px; margin-top:10px; margin-bottom:10px; border: 1px solid #c2c0a7; width:250px; padding: 10px; font-size: 1em; font-weight: bold;}

form.licenceRenewal .option { float: left; width: 448px; background: #f7f5dc; border: 1px solid #c2c0a7; padding: 10px; font-weight: bold; margin-bottom: 10px; }
form.licenceRenewal .option p { float: left; padding: 0; margin: 0; font-size: 1.0em;}
form.licenceRenewal .option input { float: left; width: auto; padding: 0; margin: 0 0 0 15px; }
form.licenceRenewal .option label { font-size: 1.0em; width: auto; padding-right: 0; }

form.licenceRenewal .tagOption { background: #fff; border: 3px solid #e3f5f7; padding: 0px; margin:none; width:465px;}
form.licenceRenewal .tagOption table td { padding: 8px 10px;}
form.licenceRenewal .tagOption p { font-weight: bold;  margin-right:60px; }
form.licenceRenewal .tagOption label {font-weight:normal; }


form.licenceRenewal .editGroup ul.editGroupControls { float: right; list-style-type: none; width: 51px; margin: 5px 0 0; padding: 0; }
form.licenceRenewal .editGroup ul.editGroupControls li { padding: 5px 0 5px 12px; font-weight: bold; }
form.licenceRenewal .editGroup ul.editGroupControls li.edit,
form.licenceRenewal .editGroup ul.editGroupControls li.save { background: url(/elements/images/edit.gif) center left no-repeat; }
form.licenceRenewal .editGroup ul.editGroupControls li.save a { color: #25a546; }

form.licenceRenewal .editing li.edit,
form.licenceRenewal .editing .value { display: none; }

form.licenceRenewal .notEditing li.save,
form.licenceRenewal .notEditing li.undo,
form.licenceRenewal .notEditing input,
form.licenceRenewal .notEditing textarea,
form.licenceRenewal .notEditing p.message { display: none; }

form.licenceRenewal .field .id,
form.licenceRenewal .field .amount { float: left; font-size: 0.75em; }
form.licenceRenewal .field .amount { width: 100px; float: right; text-align: right; }
form.licenceRenewal ul.invoice { padding-left: 0; margin: 0; list-style-type: none; }
form.licenceRenewal ul.invoice li { border-bottom: 1px dotted black; padding: 10px 25px 10px 15px; font-size: 1.25em;}
form.licenceRenewal ul.invoice li.last { border-bottom: none; }
form.licenceRenewal ul.invoice li.total { border: 1px solid #d8d8d8; border-width: 1px 0; background: #f0f0f0; font-weight: bold; }
form.licenceRenewal ul.invoice li .amount {  text-align: left; }

form.licenceRenewal .field .overdue,
form.licenceRenewal .field .cancelled { color: red; }

form.licenceRenewal fieldset.radio input { float: left; margin: 0; padding: 0; width: auto; }
form.licenceRenewal fieldset.radio label { font-weight: normal; }
form.licenceRenewal fieldset.radio label.short { width: auto; }
form.licenceRenewal fieldset.radio p { padding-left: 23px; margin: 0; }

.receiptBox { border: 3px solid #ddd; padding: 20px; border-radius: 5px; }
.saveBox ul,
.receiptBox ul { padding: 0; margin: 0; list-style-type: none; }
.saveBox li,
.receiptBox li { padding-left: 25px; }
.receiptBox li.print { background: url(/elements/images/print.gif) center left no-repeat; margin-bottom: 15px; }
.receiptBox li.email { background: url(/elements/images/email.gif) center left no-repeat; }
.receiptBox li.email input { margin: 0 10px; }

.saveBox { background: #edfbea; border: 3px solid #d3eccf; padding: 20px; border-radius: 5px; }
.saveBox li.save { background :url(/elements/images/success.gif) center left no-repeat; }

.errorBox { }
.errorBox h4 { color: #fe1100; background: #f3f3f3 url(/elements/images/error.gif) 9px center no-repeat; padding: 10px 10px 10px 20px; font-size: 1.1em; font-weight: bold; margin-bottom: 1.0em; }

form.licenceRenewal fieldset p.error,
form.licenceRenewal fieldset p.message { float: left; margin-bottom: 1.1em; }

form.licenceRenewal fieldset p.message { color: red; }

form.licenceRenewal fieldset p.detailError { margin-top: 1.0em; margin-bottom: 0; }
form.licenceRenewal fieldset p.fieldError,
form.licenceRenewal fieldset p.message { margin-top: 0em; margin-bottom: 0; padding-left: 10px; width: 410px; }

#emailSend { margin-right: 10px; }

.disclaimer { background: white; padding: 20px; }
.disclaimer h1 { margin: 0 0 1em; font-size: 1.4em; }
#ib_note { clear:both; font-size:.8em;padding-top:20px }

.fldDisclaimer {
	width: 100% !important;
}

#hcc_terms {
	float:none !important;
}

#confirm_name {
	float:none !important;
    color: #999999;
    padding-left: 3px;
}


